@media (max-width: 1200px) {
    .footer .footer-inner .footer-box .footer-title.f-lg {
        font-size: 40px;
    }

    footer .footer-box .footer-title {
        font-size: 15px;
    }

    .about-us-section .about-media {
        height: 80vh;
    }
}

@media (max-width: 991px) {

    body {
        font-size: 14px;
    }

    .w-box {
        border: none;
    }

    .banner .banner-inner {
        margin-top: 100px;
    }

    .header .nav-link > a {
         color: var(--dark-color); 
    }

    footer .newsletter-form {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .header .logo-container {
        margin-right: 10px;
    }

    header {
    }

    .is-fixed.header .logo-container .logo-dark, .header:hover .logo-container .logo-dark, .header.style-1 .logo-container .logo-dark {
        width: fit-content;
    }

    .logo-container img {
        max-width: 320px;
    }


    .steps-section {
        margin-bottom: 50px;
    }

        .steps-section .steps-media {
            height: 75vh;
        }

    .header .nav-icon {
        font-size: 16px;
    }

    .search-wrapper {
        width: 100%;
    }

    body::before {
        content: '';
        position: fixed;
        top: 0;
        right: 0;
        width: 0;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.7) !important;
        z-index: 991;
        transition: all 0.5s;
    }

    .banner {
        height: auto;
    }

    .banner-inner {
        height: 400px;
    }

    .header .logo-container {
        flex: 30;
    }

    .product-bottom-bar .row {
        text-align: center;
    }

    .product-bottom-bar .col-md-6 {
        width: 100%;
        margin-bottom: 10px;
    }

    .product-bottom-bar .pagination {
        justify-content: center !important;
    }


    .header .nav-icon-list {
        flex: 30;
    }
    /* .header{
        height: 40px;
    } */
    .header .nav-icon .line-shopping {
        font-size: 25px;
    }

    .hamburger-menu-container {
        display: flex;
    }

    #check {
        display: block;
    }

    .nav-links > ul {
        padding: 0;
        flex-direction: column;
        width: 100%;
        justify-content: start;
        align-items: start;
    }

    .nav-btn {
        position: fixed;
        height: 100vh;
        top: -31px;
        right: 0;
        width: 300px;
        background-color: var(--light-color);
        flex-direction: row;
        align-items: start;
        overflow-y: auto;
        transform: translateX(140%);
        transition: .65s;
        margin: 0;
        z-index: 9;
        border-left: 1px solid var(--rgba-primary-4);
        padding: 20px 0;
    }

    header.is-fixed .nav-btn {
        top: 0;
    }

    header .nav-link.menu-open .mega-dropdown {
        opacity: 1;
        display: block;
        top: 0;
        position: relative;
        box-shadow: none;
        border-left: 0;
        transform: translateY(0);
        border-right: 0;
    }
    header.is-fixed .nav-link:hover > .mega-dropdown {
        transform: translateY(0);
    }

    .rs-info-box {
        margin-bottom: 30px;
    }

            .rs-info-box .rs-media {
                margin-bottom: 10px;
            }

        .nav-icon-list.style-1 {
            position: absolute;
            bottom: -42px;
            display: block;
            width: 100%;
            left: 0;
            padding: 5px 10px !important;
        }

        .header .logo-container .logo-light {
            display: none;
            width: fit-content;
        }

        .header .logo-container .logo-dark {
            display: block;
            width: fit-content;
        }

        .header .nav-icon-list {
            background-color: var(--light-color);
        }

            .header .nav-icon, .header .nav-icon-list .search-wrapper i, .header .nav-link.style-1 > a {
                color: var(--title-color);
            }

            .header .nav-icon-list .search-wrapper .form-control {
                background-color: var(--light-color);
                color: var(--dark-color);
            }

                .header .nav-icon-list .search-wrapper .form-control::placeholder {
                    color: var(--dark-color);
                }
    }

@media (max-width: 1200px) {
    .footer .footer-inner .footer-box .footer-title.f-lg {
        font-size: 40px;
    }

    footer .footer-box .footer-title {
        font-size: 15px;
    }

    .about-us-section .about-media {
        height: 80vh;
    }
}

@media (max-width: 991px) {

    body {
        font-size: 14px;
    }

    .w-box {
        border: none;
    }

    footer .newsletter-form {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .header .logo-container {
        flex: 40;
        margin-left: 15px;
    }

    .header .nav-icon-list {
        flex: 10;
        padding: 10px 0;
    }

    .b-top {
        padding-top: 100px !important;
    }

    .hamburger-menu-container {
        display: flex;
    }

    #check {
        display: block;
    }

    .nav-links > ul {
        padding: 0;
        flex-direction: column;
        width: 100%;
        justify-content: start;
        align-items: start;
    }

    .nav-btn {
        position: fixed;
        height: 100vh;
        top: 0;
        right: 0;
        width: 300px;
        background-color: var(--light-color);
        flex-direction: row;
        align-items: start;
        overflow-y: auto;
        transform: translateX(140%);
        transition: .65s;
        margin: 0;
        z-index: 9;
        border-left: 1px solid var(--rgba-primary-4);
    }

    .product-box .product-media {
        height: 200px;
    }

    .nav-link {
        width: 100%;
        /* text-align: center; */
        display: block;
        margin: 0;
        padding: 0;
    }

    .menu-open .nav-btn {
        transform: translateX(0);
        z-index: 999999;
    }


    .nav-link > a {
        line-height: 1;
        /* padding: 1rem 1rem; */
        /* border-bottom: 1px solid var(--rgba-primary-4); */
        color: var(--title-color);
        margin: 3px;
    }

    .dropdown,
    .dropdown.second {
        position: initial;
        width: 100%;
        padding: 0;
        transform: translateY(0);
        display: none;
        background-color: var(--clr-dropdown-hov);
    }

    .nav-link .dropdown.open {
        display: block;
        opacity: 1;
    }

    .log-sign {
        width: 100%;
        padding: 1.5rem 1.9rem;
        justify-content: flex-start;
    }



    .about-us .about-media {
        margin-bottom: 10px;
    }

    .faq-section {
        border-radius: 40px;
    }

    .footer .footer-bottom p {
        text-align: center;
    }

    .footer .footer-bottom .social-icon-box {
        justify-content: center;
    }

    .content-inner {
        padding: 60px 0 40px 0;
    }

    .content-inner2 {
        padding: 60px 0;
    }

    .content-inner3 {
        padding: 40px 0 25px 0;
    }

    /* header {
        top: 0;
    } */

    .header .header-inner {
        padding: 5px;
    }

    .faq-section {
        margin-top: 50px;
    }

    .cta-box .cta-box-wrapper {
        padding: 20px;
    }

    .section-head .title.text-lg {
        text-transform: uppercase;
        font-weight: 100;
        font-size: 3rem;
        margin-bottom: 15px;
        line-height: 1;
    }

    .footer {
        position: relative;
    }

        .footer .footer-box {
            margin-bottom: 20px;
        }

        .footer .footer-box {
            margin-bottom: 20px;
        }

        .footer .footer-bottom .social-icon {
            display: flex;
            justify-content: center;
        }

    .about-us-section .about-media {
        height: 55vh;
    }
}

@media (max-width: 765px) {

    body {
        font-size: 12px;
    }

    footer .footer-mid {
        padding: 0 !important;
    }

    .section-head .title.text-lg {
        font-size: 2rem;
        margin-bottom: 10px;
    }

    .product-box .product-media {
        height: 180px;
    }

    .footer .footer-inner .footer-box .footer-title.f-lg {
        font-size: 30px;
    }

    .banner-inner {
        height: 290px;
    }
}

@media (max-width: 576px) {
    .section-head .title.text-lg {
        font-size: 1.4rem;
        margin-bottom: 5px;
    }

    .banner-inner {
        height: 30vh;
    }

    .footer .footer-inner .footer-box .footer-title.f-lg {
        font-size: 20px;
    }

    .hamburger-menu div:before {
        transform: translateY(-5px);
    }

    .hamburger-menu div:after {
        transform: translateY(5px);
    }

    .banner .swiper-button-prev, .banner .swiper-button-next {
        top: 60%;
    }

    .banner-inner {
        height: 230px;
    }

    .banner .b-review .r-img-wrappper .r-img {
        width: 40px;
        height: 40px;
        margin-left: -15px;
    }

    .portfolio-section .p-media .p-content {
        padding: 5px;
        bottom: 5px;
    }

        .portfolio-section .p-media .p-content .content {
            font-size: 7px;
            line-height: 7px;
        }

    .content-inner {
        padding: 40px 0 30px 0;
    }

    .content-inner2 {
        padding: 40px 0;
    }

    .content-inner3 {
        padding: 30px 0 20px 0;
    }



    .product-box .product-media {
        height: 150px;
    }

    .faq-section {
        border-radius: 20px;
    }

    .banner-nav .swiper-button-next,
    .banner-nav .swiper-rtl .swiper-button-prev {
        right: 30px;
        left: auto;
    }

    .banner-nav .swiper-button-prev,
    .banner-nav .swiper-rtl .swiper-button-next {
        left: 10px;
        right: auto;
    }

    .faq-section {
        margin-top: 20px;
    }

    .cta-box .cta-box-wrapper {
        padding: 10px;
    }

    .logo-container img {
        max-width: 180px;
    }
}

@media (max-width: 1399px) {
    .timeline-item {
        grid-template-columns: 170px 25px 1fr;
    }
}

@media (max-width: 1199px) {
    .timeline-item {
        grid-template-columns: 134px 25px 1fr;
    }
}

@media (max-width: 991px) {
    .timeline-item {
        grid-template-columns: 85px 25px 1fr;
    }
}

@media (max-width: 768px) {
    .timeline-item {
        display: block;
        padding: 30px 0;
    }

    .timeline-dot {
        position: absolute;
        left: calc(-5% + -7px);
        top: 30px;
    }

    .timeline-line,
    .timeline-progress {
        left: calc(20% - 124px);
    }

    /* .timeline-dot,
    .timeline-line,
    .timeline-progress {
        display: none;
    } */
    .timeline-title {
        text-align: start;
    }
}

@media (max-width: 576px) {

    .timeline-item {
        margin-left: 0;
    }

    .timeline-dot,
    .timeline-line,
    .timeline-progress {
        display: none;
    }


    .product-box .product-media {
        height: 200px;
    }

    .nav-link {
        width: 100%;
        /* text-align: center; */
        display: block;
        margin: 0;
        padding: 0;
    }

    .menu-open .nav-btn {
        transform: translateX(0);
        z-index: 999999;
    }


    .nav-link > a {
        line-height: 1;
        /*        padding: 1rem 1rem;
        border-bottom: 1px solid var(--rgba-primary-4);*/
        color: var(--title-color);
    }

    .dropdown,
    .dropdown.second {
        position: initial;
        width: 100%;
        padding: 0;
        transform: translateY(0);
        display: none;
        background-color: var(--clr-dropdown-hov);
    }

    .nav-link .dropdown.open {
        display: block;
        opacity: 1;
    }

    .log-sign {
        width: 100%;
        padding: 1.5rem 1.9rem;
        justify-content: flex-start;
    }


    .about-us .about-media {
        margin-bottom: 10px;
    }

    .faq-section {
        border-radius: 40px;
    }

    .footer .footer-bottom p {
        text-align: center;
    }

    .footer .footer-bottom .social-icon-box {
        justify-content: center;
    }

    .content-inner {
        padding: 60px 0 40px 0;
    }

    .content-inner2 {
        padding: 60px 0;
    }

    .content-inner3 {
        padding: 40px 0 25px 0;
    }

    /* header {
        top: 0;
    } */

    .header .header-inner {
        padding: 5px;
    }

    .faq-section {
        margin-top: 50px;
    }

    .cta-box .cta-box-wrapper {
        padding: 20px;
    }

    .section-head .title.text-lg {
        text-transform: uppercase;
        font-weight: 100;
        font-size: 3rem;
        margin-bottom: 15px;
        line-height: 1;
    }

    .footer {
        position: relative;
    }

        .footer .footer-box {
            margin-bottom: 20px;
        }

        .footer .footer-box {
            margin-bottom: 20px;
        }

        .footer .footer-bottom .social-icon {
            display: flex;
            justify-content: center;
        }

    .about-us-section .about-media {
        height: 75vh;
    }
}

@media (max-width: 765px) {

    body {
        font-size: 12px;
    }

    footer .footer-mid {
        padding: 0 !important;
    }

    .steps-section .steps-media {
        height: 70vh;
    }

    .section-head .title.text-lg {
        font-size: 2rem;
        margin-bottom: 10px;
    }

    .product-box .product-media {
        height: 180px;
    }

    .footer .footer-inner .footer-box .footer-title.f-lg {
        font-size: 30px;
    }
}

@media (max-width: 576px) {
    .section-head .title.text-lg {
        font-size: 1.4rem;
        margin-bottom: 5px;
    }

    .footer .footer-inner .footer-box .footer-title.f-lg {
        font-size: 20px;
    }

    .steps-section .steps-media {
        height: 50vh;
    }

    .banner .b-review .r-img-wrappper .r-img {
        width: 40px;
        height: 40px;
        margin-left: -15px;
    }

    .portfolio-section .p-media .p-content {
        padding: 5px;
        bottom: 5px;
    }

        .portfolio-section .p-media .p-content .content {
            font-size: 7px;
            line-height: 7px;
        }

    .content-inner {
        padding: 40px 0 30px 0;
    }

    .content-inner2 {
        padding: 40px 0;
    }

    .content-inner3 {
        padding: 30px 0 20px 0;
    }


    .product-box .product-media {
        height: 150px;
    }

    .faq-section {
        border-radius: 20px;
    }

    .banner-nav .swiper-button-next,
    .banner-nav .swiper-rtl .swiper-button-prev {
        right: 30px;
        left: auto;
    }

    .banner-nav .swiper-button-prev,
    .banner-nav .swiper-rtl .swiper-button-next {
        left: 10px;
        right: auto;
    }

    .faq-section {
        margin-top: 20px;
    }

    .cta-box .cta-box-wrapper {
        padding: 10px;
    }

    .header .nav-icon-list {
        gap: 3px;
    }
}

@media (max-width: 1399px) {
    .timeline-item {
        grid-template-columns: 170px 25px 1fr;
    }
}

@media (max-width: 1199px) {
    .timeline-item {
        grid-template-columns: 134px 25px 1fr;
    }
}

@media (max-width: 991px) {
    .timeline-item {
        grid-template-columns: 85px 25px 1fr;
    }
}

@media (max-width: 768px) {
    .timeline-item {
        display: block;
        padding: 30px 0;
    }

    .timeline-dot {
        position: absolute;
        left: calc(-5% + -7px);
        top: 30px;
    }

    .timeline-line,
    .timeline-progress {
        left: calc(20% - 124px);
    }

    /* .timeline-dot,
    .timeline-line,
    .timeline-progress {
        display: none;
    } */
    .timeline-title {
        text-align: start;
    }


    .header .logo-container {
        /* margin: 0 5px; */
    }
}

@media (max-width: 576px) {

    .timeline-item {
        margin-left: 0;
    }

    .timeline-dot,
    .timeline-line,
    .timeline-progress {
        display: none;
    }

    .header .logo-container {
        /* flex: 120; */
    }

    .hamburger-menu {
        width: 1.5rem;
        height: 1.5rem;
    }

        .hamburger-menu div {
            width: 0.7rem;
            height: 1.5px;
        }
}
